.course-detail-register{margin:0 auto -47px;}
.at4-icon.aticon-twitter{background:none !important;}.at4-icon.aticon-facebook{background:none !important;}.at4-icon.aticon-linkedin{background:none !important;}.at4-icon.aticon-google_plusone_share{background:none !important;}.at4-icon.aticon-compact{background:none !important;}
#ct-read-review-widget + div{display:none!important;}
#course-info-page .enroll-type-area .media-block{border-top:none;}#course-info-page .enroll-type-area{border-top:1px solid #ccc;}
